@charset "utf-8";

/* #############################################################

[ 検索 ]

適用範囲：L　ベースファイル

※追記・改変の際はウェブマスタに問い合わせること

############################################################# */


/* --------------------------------------------------------------
見出し系
-------------------------------------------------------------- */


/* 大見出し */
.orderContentHeading {
	margin: 20px 0 5px;
	padding: 0 0 0 0;
}

/* 大見出し背景 */
.orderContentBody {
	padding: 10px 0 0;
	background: url(/resource/images/order/order-content-body-bg.gif) repeat-x left top;
	/zoom: 1;
}
.orderContentBody:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }

/* 大見出し背景02 */
.orderContentBody02 {
	background: url(/resource/images/order/order-content-body-bg.gif) repeat-x left top;
	/zoom: 1;
}
.orderContentBody02:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }

/* h1 テキストリンク */

.orderContentHeading.heading {position: relative;}
*:first-child+html .orderContentHeading.heading {position: relative; height: 40px;}

.orderContentHeading.heading .h1-title {
	float:left;
	width:750px;
}
.orderContentHeading.heading .asideBtn {
	position: absolute;
	top: 0;
	right: 0;
}

.orderContentHeading.heading .asideLink {
	float:right;
	font-size:1.2em;
}

/*画像見出しの横付きリンク*/
.mod_headingHelpBlankLink {
	margin: 0 10px 0 0;
	display: block;
	line-height: 38px;
}

.mod_headingHelpBlankLink a {
	color:#1b72e9;
}

.mod_headingHelpBlankLink a.coWhite {
	color:#fff;
}

.mod_textHeading .sTxt,
.mod_iconHeading .sTxt{
	font-size:0.5em;
}

/* ステップナビ（パンくず） */
.flowPath {
}

.flowPath .step {
	padding: 0 5px 0 0;
}

/* リード文 */
.topTxt {font-size:1.2em; line-height:1.4; width:761px;}
.secTxt {font-size:1.2em; line-height:1.4; padding-top:10px; font-weight:bold;}
.secTxt strong {
	font-size:1.3em;
}
.secTxt strong.sizeL {
	font-size:1.6em;
}
.secTxt span {
	font-weight:normal;
}
.secTxt2 {font-size:1.2em; line-height:1.4; padding-top:10px;}
.secTxt3 {font-size:1.2em; line-height:1.4; padding-top:10px;}
.secTxt4 {font-size:1.2em; line-height:1.4; padding:10px 0 20px;}
.secTxt5 {font-size:1.2em; line-height:1.4; padding-top:0px; font-weight:bold;}

.topcompTxt {font-size:2em; line-height:1.4; color:#d80000;}


/* 注釈 */
.userComBox .notes:after {
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
	content: ".";
}
.userComBox .notes dt {
	float: left;
}
.userComBox .notes dd {
	overflow: hidden;
}

/* 見出しのテキストリンク */

.userComBox .mod_optTextHeadingH3 .asideLink {font-size:0.625em; color:#1b72e9;}


/* ラジオボタンリスト */
table.listRadio {
	width:auto !important;
	padding:0 !important;
	margin:0 !important;
	text-align:left !important;
	background:none !important;
	border:none !important;
	font-size:inherit !important;
}
table.listRadio.txtM {font-size:1.2em !important; line-height:1.4 !important;}

table.listRadio th,
table.listRadio td {
	width:auto !important;
	padding:0 3px 0 0 !important;
	margin:0 !important;
	text-align:left !important;
	background:none !important;
	border:none !important;
	vertical-align:middle !important;
	font-size:1.0em !important;
}

table.listRadio th.valign,
table.listRadio td.valign {
	vertical-align: top !important;
}

table.listRadio th .pad-r,
table.listRadio td .pad-r {
	padding:0 10px 0 0 !important;
}

.outBox {
	background:#efefef;
	padding-bottom:30px;
}


/* --------------------------------------------------------------
共通カラム系
-------------------------------------------------------------- */

.userComBox {
	width:761px;
	margin-top:40px;
}
.userComBox.fast {margin-top:20px;}
.userComBox.none {margin-top:0px;}
.userComBox:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }

.userComSecBox {
	width:761px;
	margin-top:30px;
}
.userComSecBox.fast {margin-top:10px;}
.userComSecBox:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }


/* 新規登録入力画面new01 */
.userComBox01 {
	width:761px;
	margin-top:20px;
}
.userComBox01.fast {margin-top:20px;}
.userComBox01.none {margin-top:0px;}
.userComBox01:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }


.userComSecBox {
	width:761px;
	margin-top:30px;
}
.userComSecBox.fast {margin-top:10px;}
.userComSecBox:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }

.userComSecBox01.fast {margin-top:20px;}
.userComSecBox01:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }

/* --------------------------------------------------------------
入力用テーブル系
-------------------------------------------------------------- */

.userInputTbl {
	width:761px;
	border-collapse:collapse;
}


/* 幅指定
--------------------------------------------- */

.userInputTbl .itemHeadCol {width:130px;}
.userInputTbl.col2 .itemHeadCol {width:67px;}
.userInputTbl .itemMustCol {width:45px;}
.userInputTbl .itemInputCol {width:369px;}
.userInputTbl .itemInput2Col {width:575px;}
.userInputTbl .itemNoteCol {width:150px;}
.userInputTbl .w40 {
	width:42px !important;
	/width:40px !important;
}
.userInputTbl .w145 {
	width:145px !important;
	/width:130px !important;
}

/* TH指定
--------------------------------------------- */

.userInputTbl th {
	font-size:1.2em;
	line-height:1.4;
	font-weight:bold;
	background:#dfebf7;
	text-align:left;
	vertical-align:middle;
	border-top:2px solid #c3c3c3;
	border-bottom:2px solid #c3c3c3;
	border-left:none;
}
.userInputTbl.colGray th {
	font-size:1.2em;
	line-height:1.4;
	font-weight:bold;
	background:#efefef;
	text-align:left;
	vertical-align:middle;
	border-top:2px solid #c3c3c3;
	border-bottom:2px solid #c3c3c3;
	border-left:none;
}
.userInputTbl.col2 th.border-r {
	border-right:1px solid #c3c3c3;
}


/* TD指定
--------------------------------------------- */

.userInputTbl td {
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	color:#333333;
	font-size:1.2em;
	line-height:1.4;
	border-top:2px solid #c3c3c3;
	border-bottom:2px solid #c3c3c3;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
}
.userInputTbl .lastCell {border-right: none;}

/* normal table */
.userInputTbl.normalTbl th {
	border-left:1px solid #c3c3c3;
	border-width:1px;
}
.userInputTbl.normalTbl td {
	border-width:1px;
}

/* itemMust */

.userInputTbl .itemMust {
	text-align:center;
}


/* itemInput */

.userInputTbl .itemInput.last-col {
	border-right:0;
}
.userInputTbl .itemInput.error {
	background:#ffeae9;
}

.userInputTbl .itemInput .txt {padding-bottom:3px;}
.userInputTbl .itemInput .txt img {
	padding-bottom:4px;
	padding-right:5px;
}
.userInputTbl .itemInput .txtExample {padding-top:3px;}
.userInputTbl .itemInput .btmPad {padding-bottom:8px;}

.userInputTbl .inlineTbl,
.completeBoxTbl .inlineTbl {
	width:auto !important;
	padding:0 !important;
	margin:0 !important;
	text-align:left !important;
	background:none !important;
	border:none !important;
	font-size:inherit !important;
}

.userInputTbl .inlineTbl th,
.userInputTbl .inlineTbl td,
.completeBoxTbl .inlineTbl th,
.completeBoxTbl .inlineTbl td {
	width:auto !important;
	padding:0 !important;
	margin:0 !important;
	text-align:left !important;
	background:none !important;
	border:none !important;
	vertical-align:middle !important;
	font-size:inherit !important;
}
.userInputTbl .inlineTbl td label {
	/font-size:0.9em;
}

.userInputTbl .inlineTbl .pad-r,
.completeBoxTbl .inlineTbl .pad-r {
	padding:0 5px 0 0 !important;
}

.userInputTbl .inlineTbl .pad-r2,
.completeBoxTbl .inlineTbl .pad-r2 {
	padding:0 10px 0 0 !important;
}

.userInputTbl .inlineTbl .phoneNumber td {
	font-size: 1.3em !important;
}


.userInputTbl .itemInput .width01 {width:45px;}
.userInputTbl .itemInput .width02 {width:80px;}
.userInputTbl .itemInput .width03 {width:360px;}
.userInputTbl .itemInput .width04 {width:260px;}
.userInputTbl .itemInput .width05 {width:310px;}
.userInputTbl .itemInput .width06 {width:200px;}

.userInputTbl .itemInput .ac {
	ime-mode:active;
}
.userInputTbl .itemInput .inac {
	ime-mode:inactive;
}
.userInputTbl .itemInput .dis {
	ime-mode:disabled;
}

.userInputTbl .itemInput .infoIcn {
	margin-top:5px;
	padding:4px 0 4px 34px;
	text-align:left;
	background: url(/resource/images/order/order-attention-icn.png) left no-repeat;
}

.userInputTbl .itemInput .s-infoIcn {
	margin:5px 0 3px;
	padding:4px 0 4px 26px;
	text-align:left;
	background: url(/resource/images/shared/icn/extension-icn.png) left no-repeat;
}

.userInputTbl .itemInput .dotline{
	margin-top:8px;
	padding-top:8px;
	border-top:1px dotted #c3c3c3;
}
.userInputTbl .itemInput p.pbot {
	padding-top:3px;
}
.userInputTbl .itemInput p.blank-link {
	font-size:0.9em;
}
.userInputTbl .itemInput p.blank-link img {
	vertical-align:-2px;
}
.userInputTbl .itemInput .fsSmall01 {
	font-size: 0.9em;
}
.userInputTbl .itemInput .itemSelectArea select {
    width: 366px;
}

dl.dlItemNoteList {
	padding-left: 2em;
}
dl.dlItemNoteList dt {
	text-indent: -2em;
	font-weight: bold;
}
dl.dlItemNoteList dt span.list {
	margin-right: 0.5em;
}

/* itemNote */

.userInputTbl .itemNote {
	color:#333333;
	font-size:1em;
	background:#efefef;
	border-right: none;
}

.userInputTbl .itemNote p {
	padding-bottom:8px;
}
.userInputTbl .itemNote .mod_linkHelp {
	font-size:1em;
}
.userInputTbl .itemNoteList li{
	background: url(/resource/images/shared/icn/dot-icn.gif) no-repeat left 6px;
	padding-left: 10px;
}
.userInputTbl .itemNoteList li.red{
	background:url(/resource/images/order/dot-red-icn.gif) no-repeat left 6px;
}

.userInputTbl .itemNoteList li.mgn{
	margin-top:8px;
}
.userInputTbl .itemNoteList2 {
    clear: left;
}
.userInputTbl .itemNoteList2 dt {
    float: left;
}
.userInputTbl .itemNoteList2 dd {
    overflow: hidden;
}

/* itemTextarea */

.userInputTbl .itemTextarea textarea {
    width: 360px;
    height: 90px;
    resize: none;
}
.userInputTbl .itemTextarea .txt {
    padding-bottom: 3px;
}

/* --------------------------------------------------------------
regiSide
-------------------------------------------------------------- */

.regiSide {
	width:176px;
	text-align:left;
	background:#efefef;
}

.regiSide.mgn {
	margin:20px 0 0;
}

.regiSide .sideAttentionBox {
	width:166px;
	margin:0;
	padding:6px 5px 14px;
	text-align:left;
	border-top:1px solid #fff;
	border-bottom:1px solid #c3c3c3;
}

.regiSide .sideAttentionBox_none {
	width:166px;
	margin:0;
	padding:6px 5px 14px;
	text-align:left;
	border-top:1px solid #fff;
	border-bottom:none;
}

.regiSide dl {
	width:176px;
	margin:0;
	padding:0;
	text-align:left;
}

.regiSide dl dt {
	width:176px;
	margin:0;
	padding:0;
	text-align:left;
}

.regiSide dl dd {
	width:161px;
	margin:0;
	padding:8px 10px 0 0;
	text-align:left;
}

.regiSide dl dd ul.mgn {padding:10px 0 0;}

.regiSide dl dd li {
	padding-left:1em;
	padding-bottom:5px;
	font-size: 1.2em;
	line-height: 1.4;
	background:url(/resource/images/order/dot-icn.gif) 5px 7px no-repeat;
}

.regiSide dl dd li.pb0 {
	padding-bottom: 0px;
}

.regiSide dl dd li.tRed {
	color:#d80000;
	background:url(/resource/images/order/dot-red-icn.gif) 5px 7px no-repeat;
}

.regiSide ul.listDot {
	margin:0;
	padding:8px 10px 0 0;
	text-align:left;
}
.regiSide ul.listDot li {
	padding-left:1em;
	padding-bottom:5px;
	font-size: 1.2em;
	line-height: 1.4;
	background:url(/resource/images/order/dot-icn.gif) 5px 7px no-repeat;
}
.regiSide ul.listDot li.pb0 {
	padding-bottom: 0px;
}
.regiSide ul.listDot li.tRed {
	color:#d80000;
	background:url(/resource/images/order/dot-red-icn.gif) 5px 7px no-repeat;
}

.regiSide dl dd .sideTxt {
	margin:5px 0 0;
	padding:0;
	text-align:justify;
	font-size:1.2em;
	line-height:1.4;
	/text-justify: inter-ideograph;
}

.regiSide dl dd .sideTxt:first-child {
	margin: 0;
}

.regiSide dl dd .sideTxtred {
	margin:0;
	padding:5px 0 0;
	text-align:left;
	font-size:1.2em;
	line-height:1.4;
	color:#d80000;
}

.regiSide dl dd .linkTxt {
	margin:8px 3px 0 0;
	line-height:1.4;
}

.regiSide dl dd .mt0 {
	margin-top:0px;
}
.regiSide dl dd .linkTxt.mgn {
	margin:5px 3px 10px 0;
}

.regiSide dl dd .mt0 {
	margin-top:0px;
}
.regiSide .mod_linkHelp {
	background:url("/resource/images/shared/icn/help-icn.png") no-repeat left 5px;
}



/* --------------------------------------------------------------
mod_searchResult
-------------------------------------------------------------- */

/* 検索結果表示 */
.mod_searchResult {
	width: 430px;
	font-size: 1.6em;
	line-height:1.4;
}
.mod_searchResult.variation {
	width: 761px;
	font-size: 1.6em;
	line-height:1.4;
}
.mod_searchResult.variation.sTxt {
	font-size: 1.4em;
	padding-bottom:5px;
}

.mod_searchResult .numHitItem {
	color: #ed8011;
}

.mod_searchResult .currentDisplay {
	font-size: 0.75em;
}

.mod_searchResultList {
	margin: 10px 0 0;
	position: relative;
}
.mod_searchResultList.nonMgn {
	margin:0;
	position: relative;
}

.mod_searchResultList .assistLink {
	position: absolute;
	top: 5px;
	right: 5px;
}

/* --------------------------------------------------------------
mod_pagination
-------------------------------------------------------------- */

/* ペジネーション */
.mod_pagination {
	font-size: 1.2em;
}

.mod_pagination .pageListItem {
	margin: 0 3px 0 0;
	float: left;
}

.mod_pagination .pagePrev {
	margin: 0 20px 0 0;
	padding: 4px 0 3px 10px;
	background: url(/resource/images/shared/icn/b-arrow-02-mkr.png) no-repeat left center;
}

.mod_pagination .pageNext {
	margin: 0 0 0 17px;
	padding: 4px 10px 3px 0;
	background: url(/resource/images/shared/icn/b-arrow-mkr.gif) no-repeat right center;
}

.mod_pagination .pageNum {
	padding: 3px;
	border: 1px solid #dfebf7;
}

.mod_pagination .pageEllipsis {
	margin: 0 12px 0 9px;
	padding: 4px 0 3px;
}

.mod_pagination .pageNum.pageCurrent {
	background-color: #dfebf7;
	font-weight: bold;
}

.searchResultListSupport {
	margin: 10px 0;
}

.mod_searchResultTab {
	border-bottom: 3px solid #4ba4ff;
}

.mod_searchResultTab .tab {
	margin: 0 5px 0 0;
}


/* --------------------------------------------------------------
ログイン
-------------------------------------------------------------- */

.loginBtn {padding-top:20px; text-align:right;}

.loginLinklist {
	width:761px;
	margin-top:10px;
	padding-top:10px;
	font-size:1.2em;
	line-height:1.4;
	text-align:left;
}


/* --------------------------------------------------------------
ご登録お申込完了｜新規ご利用登録
-------------------------------------------------------------- */

div#register-end{
	background-color: #efefef;
	margin-top: 15px;
}

div#register-end div.mod_confirmNote{
	margin: 0px;
	padding: 12px 15px 15px 15px;
}

/* --------------------------------------------------------------
/user以下　上書きcss
-------------------------------------------------------------- */
/*ブルー枠*/
.mod_confirmNote.confirm-box {
	padding-top:8px;
	padding-bottom:8px;
}
.mod_confirmNote.confirm-box dl dt.heading {
	color:#333;
	font-size:12px;
	font-weight:normal;
	margin-bottom:0;
	padding-top:3px;
	line-height:1.4;
}
.mod_confirmNote.confirm-box dl dt.heading.blue-txt {
	color:#4BA4FF;
	font-size:1.6em;
	font-weight:bold;
}
.mod_confirmNote.confirm-ptn2 dl dt.heading.blue-txt {
    padding-bottom: 10px;
    line-height: 1;
}
/*赤枠*/
.mod_confirmNote.confirm-box-red {
	border:solid 1px #D80000;
	background:url("/resource/images/myp/regchan-atten-icn-02.gif") no-repeat 9px 8px #EFEFEF;
}
.mod_confirmNote.confirm-box-red dl dt.heading {
	color:#333;
	font-size:12px;
	font-weight:normal;
	margin-bottom:0;
	line-height:1.4;
}
/*文字装飾*/
.mod_confirmNote.confirm-box .fwB {
	font-weight: bold;
}
/*ご登録お申込完了 | 新規ご利用登録*/
table.enqueteFormTbl {
	margin-top:20px;
}
#connection-area.completeBox div.connection-ttl {
	background:url("/resource/images/search/text-heading-bg.gif") no-repeat top left;
}
/*アスクル・インターネットショップご利用規約*/
.kiyaku-lead {
	font-weight:bold;
	font-size:1.2em;
	line-height:1.4;
}
.kiyaku-wrap,
.privacy-wrap {
	border:solid 1px #c3c3c3;
}
.kiyaku-wrap.s-wrap,
.privacy-wrap.s-wrap {
	margin:10px;
}

/* --------------------------------------------------------------
ログインID・PWの入力を省略する場合のご注意
-------------------------------------------------------------- */
#idpw .mod_textHeadingH4 {
	font-size:1.4em;
}
#idpw .userComBox p{
	font-size: 1.2em;
	line-height: 1.4em;
}

/* --------------------------------------------------------------
インラインフレームされたアスクル・インターネットショップご利用規約
kiyaku.html ,kiyaku2.html
-------------------------------------------------------------- */
#askul-kiyaku {
	padding:10px;
	font-size:1.2em;
	line-height: 1.5em;
}
#askul-kiyaku h4 {
	font-size:115%;
	margin-bottom:15px;
}
#askul-kiyaku dl {
	padding-top:20px;
}
#askul-kiyaku dl dt {
	font-weight:bold;
	padding-bottom:5px;
}
#askul-kiyaku dl dt.note {
	font-weight:normal;
}
.kiyaku-change-wrap {
	margin-bottom:20px;
}
/*--------------------------------------------------------------
インラインフレームされたアスクル・プライバシーポリシー
privacy.html
-------------------------------------------------------------- */
#askul-privacy {
	padding:10px;
	font-size:1.2em;
	line-height:1.5;
}
#askul-privacy h4 {
	font-weight:bold;
	border-bottom:solid 2px #c3c3c3;
	margin:20px 0 10px;
	padding-bottom:5px;
}
#askul-privacy h5 {
	font-weight:bold;
	border-bottom:solid 1px #c3c3c3;
	margin:10px 0;
}
#askul-privacy h4.declaration {
	text-align:center;
}
#askul-privacy .privacy-block {
	margin-top:10px;
	padding:10px;
	border:solid 1px #ccc;
}
#askul-privacy .privacy-block ul.base {
	text-indent:-17px;
	padding-left:17px;
}
#askul-privacy .privacy-block .declaration-txt {
	font-weight:bold;
}
#askul-privacy .privacy-block .dates {
	margin-top:15px;
	text-align:right;
}
#askul-privacy .privacy-mark {
	margin-top:25px;
}
#askul-privacy .privacy-mark .mark {
	float:left;
	width:75px;
}
#askul-privacy .privacy-mark .txt {
	float:right;
	width:590px;
}
/**/
#askul-privacy .privacy-block.bottom {
	border:none;
	padding:0;
}
#askul-privacy .privacy-block.bottom h4 {
	font-size:115%;
}
#askul-privacy .privacy-block.bottom  p.customer-txt {
	font-weight:bold;
}
#askul-privacy .privacy-block.bottom h5.icon {
	padding-left:16px;
	background:url(/resource/images/user/privacy-icon.gif) no-repeat 0 3px;
}
#askul-privacy .customer dl dt {
	margin-top:10px;
	font-weight:bold;
}
#askul-privacy .customer dl dd {
	padding-left:16px;
}

#askul-privacy .qa-tbl {
	width:680px;
	margin:10px 0px;
	border-top:solid 1px #c3c3c3;
	border-left:solid 1px #c3c3c3;
}
#askul-privacy .qa-tbl th ,
#askul-privacy .qa-tbl td {
	padding:4px;
	border-bottom:solid 1px #c3c3c3;
	border-right:solid 1px #c3c3c3;
	text-align:center;
	vertical-align:middle;
}
#askul-privacy .qa-tbl th {
	background:#e9e9e9;
	font-weight:normal;
}
#askul-privacy .qa-tbl th.site {
	width:195px;
}
#askul-privacy .qa-tbl th.tel {
	width:300px;
}
#askul-privacy .qa-tbl th.net {
	width:175px;
}
#askul-privacy .qa-tbl td span {
	font-size:115%;
	font-weight:bold;
}
#askul-privacy .change-list {
	margin-top:10px;
}
#askul-privacy .change-list dl {
	margin-top:15px;
}
#askul-privacy .change-list dt {
	float:left;
	width:150px;
}
#askul-privacy .change-list dd {
	padding-left:170px;
	margin-bottom:15px;
}

/* --------------------------------------------------------------
トップへ　オレンジボタン
-------------------------------------------------------------- */
#shop-btn-or p{
	text-align: right;
}

/*------------------------------------------------------------
* 規約
*/
.kiyaku-change-wrap table {
	table-layout: fixed;
	border-collapse: collapse;
	margin: 0 0 10px;
}
.kiyaku-change-wrap table th,
.kiyaku-change-wrap table td {
	padding: 5px 10px;
	border: solid 1px #eee;
}
.kiyaku-change-wrap table th {
	width: 10%;
	background: #fcfcfc;
	text-align: left;
}
.kiyaku-change-wrap table td {
	width: 90%;
}
.kiyaku-change-wrap ul li {
	text-indent: -1em;
	padding-left: 1em;
}
.kiyaku-change-wrap .fRed {
	color: #f00;
}
.kiyaku-change-wrap .noteList li {
	font-weight: bold;
}

.pr0 {
	padding-right:0px;
}


/* --------------------------------------------------------------
お客様情報の入力 パスワード再発行依頼
-------------------------------------------------------------- */
#password01 .userInputTbl .itemHeadCol {width:150px;}
#password01 .userInputTbl.col2 .itemHeadCol {width:67px;}
#password01 .userInputTbl .itemMustCol {width:45px;}
#password01 .userInputTbl .itemInputCol {width:364px;}
#password01 .userInputTbl .itemInput2Col {width:575px;}
#password01 .userInputTbl .itemNoteCol {width:135px;}
#password01 .userInputTbl .w40 {
	width:42px !important;
	/width:40px !important;
}
#password01 .userInputTbl .w145 {
	width:145px !important;
	/width:130px !important;
}
#password01 .userInputTbl .close {
	display:none;
}
/* --------------------------------------------------------------
規約・プライバシーポリシー変更画面
-------------------------------------------------------------- */
.userComSecBox2 {
    margin-top: 30px;
    width: 741px;
}
.userComSecBox2.fast {
    margin-top: 10px;
}
.userComSecBox2:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.asideLink2 {
    font-size: 0.85em;
    position: absolute;
    right: 0;
    top: 5px;
}
.orderContentHeading2.heading {position: relative;}
*:first-child+html .orderContentHeading2.heading {position: relative; height: 60px;}
/*ie7対策*/
.orderContentHeading2 {margin: 20px 0 5px;padding: 0;}

/* --------------------------------------------------------------
登録画面エラー処理
-------------------------------------------------------------- */


.formErroeTooltip {
    width: 450px;
    background: rgb(255, 0, 0) none repeat scroll 0% 0%;
    position: absolute;
    margin: 0px;
    height: auto;
    padding: 3px;
    top: 155px;
	z-index:1;
}
.formErroeTooltip .formErroeTooltipArrowA,
.formErroeTooltip .formErroeTooltipArrowB {
	bottom: 0;
	left: 4%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	z-index:-1;
}

.formErroeTooltip .formErroeTooltipArrowA{
	border-color: rgba(194, 225, 245, 0);
	border-right-color: #F00;
	border-width: 24px;
	margin-left: -25px;
        margin-bottom: -24px;
}
.formErroeTooltip .formErroeTooltipArrowB{
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #FFF;
	border-width: 20px;
	margin-left: -20px;
	margin-bottom: -17px;
}
.formErroeTooltip .headsUp {
    height: auto;
    padding: 10px 30px 10px 40px;
    background: rgb(255, 255, 255) url("/resource/images/shared/bg/attention-b-exmark-bg.gif") no-repeat scroll 8px 50%;
}
.formErroeTooltip .headsUp p{
    color:#F00;
    font-weight: bold;
}
.formErroeTooltip .closeButton {
    float: right;
    height: 30px;
    position: absolute;
    width: 100%;
    top: 0px;
    right: 0px;
}

.formErroeTooltip .closeButton a {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}


/* --------------------------------------------------------------
パプリ 登録お申し込み完了画面
-------------------------------------------------------------- */
.eug2016 .contents.spcContent .header.nHeader2018 h1 {
	font-weight: normal;
	font-size: 25px;
}

.completeTitle {
  font-size: 1.9em;
  color: #d80000;
}

.secTxt .spcCaution {
	font-size: 1.6em;
	color: #d80000;
}


/* --------------------------------------------------------------
E-mailアドレス確認画面：同意しないモーダル
-------------------------------------------------------------- */
#headsUpModal .modalIn {
  padding: 20px 30px 30px;
  width: 560px;
  transform: translate(-50%);
  box-shadow: 0 0px 5px 2px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
}

#headsUpModal .modalHead {
  padding: 0;
}

#headsUpModal .modalHead .title {
  position: relative;
  padding: 0 0 0 30px;
  font-size: 20px;
  line-height: 1.44;
  color: #d80000;
}

#headsUpModal .modalHead .title:before {
  content: "";
  display: block;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 3px;
  left: 0;
  background: url(/resource/images/shared/2015new_sprite_md01.png) -170px -150px no-repeat;
}

#headsUpModal .modalBody {
  padding: 0;
}

#headsUpModal .modalBody .bodyIn {
  padding: 0;
}

#headsUpModal .modalBody .bodyIn .text {
  font-size: 14px;
  line-height: 1.5;
}

#headsUpModal .modalBody .bodyIn .btnList {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

#headsUpModal .modalBody .bodyIn .btnList li {
    width: 200px;
}

#headsUpModal .modalBody .bodyIn .btnList li + li {
  margin-left: 20px;
}

#headsUpModal .modalBody .bodyIn .btnList li a,
#headsUpModal .modalBody .bodyIn .btnList li button {
  display: block;
  width: 100%;
  text-align: center;
  padding: 0;
  cursor: pointer;
  background-color: transparent;
  border: none;
  font-weight: 600;
  font-size: 14px;
  color: #333;
  line-height: 1.25;
}

#headsUpModal .modalBody .bodyIn .btnList li a {
    text-decoration: none;
}

#headsUpModal .modalBody .bodyIn .btnList li a span,
#headsUpModal .modalBody .bodyIn .btnList li button span {
  display: block;
  padding: 16px 0;
  background: -webkit-linear-gradient(#fff, #f2f2f2);
  background: linear-gradient(#fff, #f2f2f2);
  border: 1px solid #cecece;
  border-radius: 4px;
}

#headsUpModal .modalBody .bodyIn .btnList li button:hover span {
  background: #f2f2f2;
  background: -webkit-linear-gradient(#f2f2f2, #fff);
  background: linear-gradient(#f2f2f2, #fff);
}


#headsUpModal .modalBody .bodyIn .btnList li a span {
  border-color:  #1579de;
  background: #4aa4fc;
  background: -webkit-linear-gradient(#4aa4fc, #3b94f0);
  background: linear-gradient(#4aa4fc, #3b94f0);
  color: #fff;
}

#headsUpModal .modalBody .bodyIn .btnList li a:hover span {
  background: #3b94f0;
  background: -webkit-linear-gradient(#3b94f0, #4aa4fc);
  background: linear-gradient(#3b94f0, #4aa4fc);
}